html,body,span,
applet,object,iframe,code,
blockquote,pre,
abbr,acronym,address,big,cite,
del,dfn,font,ins,kbd,q,s,samp,
small,strike,sub,sup,tt,var,
dd,dl,dt,
fieldset,form,label,legend {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-family: Arial;
	text-align: left;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul {
	list-style: none;
}
q:before,q:after,
blockquote:before,blockquote:after {
	content: "";
}

h1.tab {
	color: #000;
	text-align: center;
	padding: 0 0 0 0;
}

h2.tab {
	text-align: center;
	padding: 40px 0 0 0;
	width: 75%;
	margin: 0 auto;
}


a.prepod {
	text-align: center;
	padding: 0 10px; 
  	color: #191970; 	
	font-weight: none; 
  	font-style: normal;
  	text-decoration: none;
  	padding: 6px 0px 7px 0px;  
  	font-family: Arial, Tahoma, Myriad Pro;
  	font-size: 13px;
}

a.prepod:hover {
  	color: #990000; 	
  	text-decoration: underline;
}

ol {
	list-style: decimal;
	width: 400px;
	padding: 30px 0 0 60px;
	margin: 0 auto;
}

ul#navigationtab {
	height: 36px;
	padding: 20px 20px 0 30px;
	width: 804px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

ul#navigationtab li {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	float: left;
	width: 168px;
	margin: 0 10px 0 0;
	background-color: #2B477D;
	border: solid 1px #415F9D;
	position: relative;
	z-index: 1;
}

ul#navigationtab li.selected {
	z-index: 3;
}

ul#navigationtab li.shadow {
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: -3px;
	left: 0;
	border: none;
	background: none;
	z-index: 2;
	-webkit-box-shadow: #111 0 -2px 6px;
	-moz-box-shadow: #111 0 -2px 6px;
	box-shadow: #111 0 -2px 6px;
}

ul#navigationtab li a:link, ul#navigationtab li a:visited {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: block;
	text-align: center;
	width: 168px;
	height: 40px;
	line-height: 36px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	letter-spacing: 1px;
	outline: none;
	float: left;
	background: #2B477D;
	-webkit-transition: background-color 0.3s linear;
	-moz-transition: background-color 0.3s linear;
	-o-transition: background-color 0.3s linear;
}

ul#navigationtab li a:hover {
	background-color: #5a87dd;
}

ul#navigationtab li.selected a:link, ul#navigationtab li.selected a:visited {
	color: #2B477D;
	border: solid 1px #fff;
	-webkit-transition: background-color 0.2s linear;
	background: -moz-linear-gradient(top center, #d1d1d1, #f2f2f2 80%) repeat scroll 0 0 #f2f2f2;
	background: -webkit-gradient(linear,left bottom,left top,color-stop(.2, #f2f2f2),color-stop(.8, #d1d1d1));
	background-color: #f2f2f2;
}

#content {
	width: 850px;
	background: #f2f2f2;
	padding: 10px 10px 10px 10px;
	margin: 0 auto;
}